<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient android:angle="0"
        android:startColor="#ffbb56"
        android:centerColor="#ff7f8f"
        android:endColor="#ff56b7"/>
    <corners android:radius="30dp"/>
</shape>